Hi,

On Tue, 2008-08-19 at 16:00 -0400, John Culleton wrote:

> Well I have deinstalled 2.5.2 and gone back to 2.4.5.

That was a good thing to do. Since you don't have a clue about compiling
software from source and repeatedly managed to break your installation,
you better stick with the pre-compiled binaries. GIMP 2.6 will come to
your distribution soon enough.


Sven


_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to